.section {
  background-image: url('../images/Green-Nutrient.webp');
  background-position: 50%;
  background-size: auto;
  width: 100vw;
  height: 100vh;
}

.div-block {
  background-color: #0006;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.text-block {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 50px;
}

.text-block-2 {
  color: #fff;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .section {
    background-image: url('../images/Green-Nutrient-phone.webp');
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-image: url('../images/Green-Nutrient-phone.webp');
    background-size: cover;
  }

  .div-block {
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 250px;
  }

  .text-block {
    font-size: 40px;
  }

  .text-block-2 {
    margin-top: 5px;
    font-size: 18px;
  }
}


